From: <a href="/blend/av.cgi?id=109">Stephen</a><BR>
Date: 17 July 2001<P>

I couldn't stop reading all the wonderful entries tonight...<BR>
<BR>
Stereophonics - "Caravan Holiday" was so perfect to put in song, I actually started singing it.. I loved it.."Seven day holiday in the rain with you" Do de do.. Hehe<BR>
<BR>
Pix - "Runner at Heart" was nicely worded and put together, I've always been a sucker for poems that end with titles... Anyways, it's a paradox, you want to feel secure, so you run away, yet you are depressed about it...I'm sure you'll find a person who will make you feel secure enough... or who will  tie you down...*grins*<BR>
<BR>
~Harem~ - "*Intensity" was .. Intense.. Reminded me a little bit the way Terry Goodkind describes making love.  After reading this poem, I started going back on other poems you've done(I love that new feature that was put in!).. Quite a few I liked... thanks for the entertainment!<BR>
<BR>
...thanks for giving me stuff to read at work everyone.. keep submitting!<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=98">shameless</a><BR>
Date: 17 July 2001<P>

Ali, I LOVED 'proof of life' !!! When I read it I just started bawling, I'm still having trouble containing myself even as I write this. I haven't posted for awhile, because I  was trying to push away my feelings instead of deal with them and your poem jolted me back to my emotions. I don't know what to say I feel as if you've taken an excerpt from my personal drama and mixed your truth into it. Thank you, for being so honest and real in your work, it's almost heartbreaking. Once again, thank you!<BR>
Much love and respect,<BR>
Haley<BR>

<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 17 July 2001<P>

flash, <BR>
thank you for your response to my work.  Those two poems were written over a year ago, but I shelved them since they seemed a little too raw at the time.  I found them the other night, and they seemed less harmless in some way.  All I can ever hope for is that some of what I write resonoates with someone besides myself, otherwise what would be the point in posting it?  <BR>
<BR>
I am drowning in a sea of backed-up work...  AUGH!  <BR>
Catch up with everyone later.<BR>
<BR>
k
<HR>
From: <a href="/blend/av.cgi?id=205">violet</a><BR>
Date: 17 July 2001<P>

harem~ in response to "liquid desire" i am totally feelin' that poem! :-) i often think of the phrase "liquid desire" as the only way to describe the feeling in the small of my back and the flutter in my heart when i see my loved one. :-) i am being cheesy, but i really loved it, and liked that you used "my phrase" in it.  You are great! :-D
<HR>
From: <a href="/blend/av.cgi?id=205">violet</a><BR>
Date: 17 July 2001<P>

Kevin, "knife" is beautiful, powerful, moving. ~kiwi
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 17 July 2001<P>

To Stephen ~  Thank you so much for your comment on "Intensity" -  *Smile<BR>
<BR>
To Violet~  Your comment on "Liquid Desire" is greatly appreciated ...  *Wink<BR>
<BR>
 ~Harem~
<HR>
From: <a href="/blend/av.cgi?id=152">Max-Rom</a><BR>
Date: 17 July 2001<P>

Kalea1969,<BR>
<BR>
Here's a suggestion for your untitled July 15th submission...Reprehensible Love...<BR>
<BR>
That is, being that you don't already have a title.<BR>
<BR>
Tell me what you think.  And I love your writing, by the way.<BR>
<BR>
Max-Rom ;)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 17 July 2001<P>

Haley~ Thank you!  I am glad that you liked the poem...and that you could relate to it...That really means a lot to me...=)<BR>
<BR>
Love and sunbeams, Ali
<HR>